在安装qt-embeded4.51时,make 提示找不到zlib.h 。在网上下了个*.deb格式的,用不了,找到以下命令
 
        apt-get install zlib1g-dev
 
直接安装成功:
 
debian:~# apt-get install zlib1g-dev
Reading package lists... Done
Building dependency tree... Done
The following NEW packages will be installed:
  zlib1g-dev
0 upgraded, 1 newly installed, 0 to remove and 104 not upgraded.
Need to get 406kB of archives.
After unpacking 594kB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  zlib1g-dev
Install these packages without verification [y/N]? y
Get:1 http://debian.cn99.com etch/main zlib1g-dev 1:1.2.3-13 [406kB]
Fetched 406kB in 2s (170kB/s)
Selecting previously deselected package zlib1g-dev.
(Reading database ... 76271 files and directories currently installed.)
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3-13_i386.deb) ...
Setting up zlib1g-dev (1.2.3-13) ...